=== debian/control ===
Source: rust-edit-distance
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Niklas Claesson <nicke.claesson@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/edit-distance]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/edit-distance
X-Cargo-Crate: edit-distance
Rules-Requires-Root: no

Package: librust-edit-distance-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-edit-distance+default-dev (= ${binary:Version}),
 librust-edit-distance-2-dev (= ${binary:Version}),
 librust-edit-distance-2+default-dev (= ${binary:Version}),
 librust-edit-distance-2.1-dev (= ${binary:Version}),
 librust-edit-distance-2.1+default-dev (= ${binary:Version}),
 librust-edit-distance-2.1.0-dev (= ${binary:Version}),
 librust-edit-distance-2.1.0+default-dev (= ${binary:Version})
Description: Levenshtein edit distance between strings, a measure for similarity - Rust source code
 This package contains the source for the Rust edit-distance crate, packaged by
 debcargo for use with cargo and dh-cargo.
