=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test edit-distance 2.1.0 --all-targets --all-features
Features: test-name=rust-edit-distance:@
Depends: dh-cargo (>= 18), librust-quickcheck-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test edit-distance 2.1.0 --all-targets
Features: test-name=librust-edit-distance-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test edit-distance 2.1.0 --all-targets --no-default-features
Features: test-name=librust-edit-distance-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable
